@font-face {
    font-family: 'Tahoma';
    src: url('/TAHOMAB0.TTF') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tahoma';
    src: url('/Tahoma Regular font.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


body, .navbar, .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
      font-family: 'Tahoma';
}

.mod-site-header.style2 .header-text { font-weight:800!important; font-size:2.5rem; padding-left:155px }
.mod-site-header.style2 .mod-site-social-links { padding:1.5rem 1rem!important }




.mod-graphic-carousel.style5 .controls .control { color:var(--color-secondary); font-weight:700; background:#FFF;  cursor:pointer } 
.mod-graphic-carousel.style5 .controls .control span { text-align:center; font-size:0.875rem }
.mod-graphic-carousel.style5 .controls .control:hover,
.mod-graphic-carousel.style5 .controls .control.active { color:#fff !important; background:#5f140f!important }      
.component.banner .mod-graphic-carousel.style5 .controls .control:hover span, .component.banner .mod-graphic-carousel.style5 .controls .control.active span{color:#fff !important;}

.navbar-primary .navbar-brand img { position:relative; top:26px; }

.navbar-secondary .navbar-brand { font-size:2rem; font-weight:700 }


/* NEWS ROTATOR
.landing .covid-banner { margin-top:30px; background:red }
.landing .covid-banner ul { margin:0 }
.component.newsrotator > .container.py-lg-5 { padding-top:30px !important }
.mod-news-rotator.style2 { padding:10px; background:#fff }
.mod-news-rotator.style2 .pp.btn-secondary, 
.mod-news-rotator.style2 .prev.btn-secondary,
.mod-news-rotator.style2 .next.btn-secondary { color:var(--color-primary) !important }
.rotator-headlines-anchor { position:absolute; top:604px; right:10px; background:var(--color-primary); color:#fff; z-index:9; padding:5px 13px 7px }
.rotator-headlines-anchor a { color:#fff !important; text-decoration:none; text-transform:uppercase; background:transparent; letter-spacing:1px; font-weight:bold } */

.mod-news-rotator.style1 { border:10px solid #fff; background:#fff }
.mod-news-rotator.style1 .story-box .title { text-transform:uppercase; font-size:2em }
.mod-news-rotator.style1 .controls { padding:0 0 0 10px; background:#fff }
.mod-news-rotator.style1 .control.active:after { content:""; position:absolute; left:0; right:0; top:0; bottom:0; border:5px solid #5F0C0E; background:rgba(34,34,34,0.7) }

.section.main h2.component-heading p {   font-size: 2.5rem; }
.component.scoreboard .mod-scoreboard.style5 .card .card-body.event .teams .team {   color: #000 !important; }
.component.scoreboard  .mod-scoreboard.style5 .card .card-text .teams span.event-location-badge.badge.badge-primary {   color: #000; }

.component.photogallery .mod-photo-gallery .galleries .card .card-overlay{color:#fff;background-color:rgba(0,0,0,0.01)!important;}
.component.banner .sr-only{color:#fff;background-color:rgba(0,0,0,0.01)!important;}
.component.banner .mod-graphic-carousel .controls .control .d-none{color:#000;background-color:rgba(255,255,255,0.01)!important;}
.component.photogallery .mod-photo-gallery .galleries .card .card-body .card-title .text {color:var(--color-secondary)!important;}
.component.photogallery .mod-photo-gallery .galleries .card .card-body .card-title .btn {color:var(--color-secondary)!important; border-color:var(--color-secondary)}


header#section-header .mod-site-header.style2 .header-text span.site-slogan-btm { font-size: 16px; text-align: center; display: block; 
letter-spacing: 2px; color: #fff; background-color:#000; text-transform: uppercase; margin-left: 30px;   font-weight: normal; 
}
/*
header#section-header .mod-site-header.style2 .header-text span.site-slogan-btm { font-size: 16px; text-align: center; display: block; 
letter-spacing: 2px;font-style:italic; background-color:var(--color-primary); text-transform: uppercase; margin-left: 30px;   font-weight: normal; 
        background-color: #edaa31;
    box-shadow: 6px 0px 5px 0px rgb(237 170 49 / 80%), -6px 0 5px 0px rgb(237 170 49 / 80%);
    -moz-box-shadow: 6px 0px 5px 0px rgb(237 170 49 / 80%), -6px 0 5px 0px rgb(237 170 49 / 80%);
    -webkit-box-shadow: 6px 0px 5px 0px rgb(237 170 49 / 80%), -6px 0 5px 0px rgb(237 170 49 / 80%);
    -o-box-shadow: 6px 0px 5px 0px rgb(237 170 49 / 80%), -6px 0 5px 0px rgb(237 170 49 / 80%);
}

*/

.component.newsrotator .mod-news-rotator .controls .control img{max-height:150px!important;}
@media only screen and (max-width: 1199px) {
    .rotator-headlines-anchor { top:502px }
}
@media only screen and (min-width: 992px) {
    .mod-news-rotator.style2 .control:focus:after, 
    .mod-news-rotator.style2 .control.active:after { content:""; position:absolute; left:11px; right:10px; top:0; bottom:0; border:5px solid var(--color-primary) }
    .section.header .mod-site-header.style2 .dropdown-menu.text-left.level-1 {   padding-top: 30px; }
    .section.header .mod-site-header.style2 li.nav-item.item-1 .dropdown-menu.level-1 >.yamm-content > ul > li > .heading.list-group-item-heading {   font-size: 1.75rem; }
    .header-top .container > .d-flex.justify-content-center > .skew-r-10 {   margin-left: auto; }
    .header-top .container > .d-flex.justify-content-center {   justify-content: flex-start !important; }
    .component.newsrotator .mod-news-rotator .controls .control {margin:21px 0 0;}
    .mod-news-rotator.style1 .control:first-child{margin-top:0!important;}
    header#section-header .mod-site-header.style2 .navbar-primary .navbar-logo {   margin-top: -6.5rem; }
   .section.header  .mod-site-header.style2 .header-text > span {   padding-left: 30px; }
    .header .mod-site-header .header-contents .header-navbars .navbar .navbar-brand img{max-height:150px;}
    .component.newsrotator .mod-news-rotator .controls .control img { max-height: 112.5px; object-fit: cover; object-position: top; }
    header#section-header .mod-site-header.style2 .header-text span.site-slogan-btm span {   padding: 0 25px; }

}
@media only screen and (max-width: 991px) {
    .rotator-headlines-anchor { bottom:0; right:0; top:auto }
    .mod-news-rotator.style2 { padding-bottom:36px }
}
@media screen and (min-width:576px) and (max-width:991px){
    .header .mod-site-header .header-contents .header-navbars .navbar .navbar-brand img{max-height:74px;}
   .header .mod-site-header.style2 .navbar-primary .navbar-logo img {   margin-top: -6px; }
}
@media screen and (max-width:575px){
    .header .mod-site-header .header-contents .header-navbars .navbar .navbar-brand img{max-height:65px;top:0;}
    .header .mod-site-header .navbar-secondary .navbar-brand { padding-right:100px; font-size:1rem }
    
    .component.newsrotator .story-box .title { font-size:1.2rem }



}
@media screen and (min-width:1200px){
    .mod-site-header.style2 .header-text{letter-spacing:5px; font-size:2.8rem }
    header#section-header .mod-site-header.style2 .header-text span.site-slogan-btm span{padding:0 70px;}
}